.main {
min-height: 100%;
height: auto !important;
height: 100%;
margin-bottom: -50px;

background:#000;
background-image: url(/images/top.png), url(/images/bottom.png);
background-position: top, bottom; 
background-repeat: repeat-x, repeat-x;
font:normal 0.9em/150% 'Arimo', "Trebuchet MS", arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

.slideshow-buttons a {
border:1px solid #222;
}

.slideshow-buttons li.current a {
background:#111;
}
